<?php
if ($_POST['json_data']) {
    $data = json_decode($_POST['json_data'], true);
    
    // Ihre Arrays sind jetzt in PHP verfügbar:
    $bibliographicArray = $data['bibliographic'];
    $keywordsArray = $data['keywords'];
    
    // ursprüngliches Modal-Script einbinden:
    include 'checkModal.php';
}
?>
